Bug 214329 - [PATCH] graphics/p5-Image-Size: update to 3.300
Summary: [PATCH] graphics/p5-Image-Size: update to 3.300
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Wen Heping
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-11-08 16:40 UTC by Anton Yuzhaninov
Modified: 2016-12-26 08:43 UTC (History)
2 users (show)

See Also:
tolid: maintainer-feedback+


Attachments
update to 3.300 (1.02 KB, patch)
2016-11-08 16:40 UTC, Anton Yuzhaninov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Yuzhaninov 2016-11-08 16:40:23 UTC
Created attachment 176794 [details]
update to 3.300

Please update graphics/p5-Image-Size to the latest version. Patch attached.

While here add license and mark port as NO_ARCH (it is pure perl module).
Comment 1 tolid 2016-11-16 08:41:45 UTC
Comment on attachment 176794 [details]
update to 3.300

It's ok for me.
Comment 2 commit-hook freebsd_committer 2016-12-26 08:42:08 UTC
A commit references this bug:

Author: wen
Date: Mon Dec 26 08:41:16 UTC 2016
New revision: 429484
URL: https://svnweb.freebsd.org/changeset/ports/429484

Log:
  - Update to 3.300
  Changes: http://search.cpan.org/src/RJRAY/Image-Size-3.300/ChangeLog
  - Add NO_ARCH

  PR:		214329
  Submitted by:	citrin+pr@citrin.ru
  Approved by:	maintainer

Changes:
  head/graphics/p5-Image-Size/Makefile
  head/graphics/p5-Image-Size/distinfo